
.section4{
    padding-top: 0px;
    height: auto;
    width: 100%;
    background-color: #81C784;
}
#out-of-school .col-md-12{
    width: 60%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 0 20px;
    border-radius: 8px;
}
#out-of-school img{
    margin: 20px auto;
    display: block;
}
#out-of-school h1{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 400;
    color: #fff;
    line-height: 125%;
}
#out-of-school p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 400;
    color: #42210B;
    line-height: 125%;
}

/***************************** QUOTES ****************************/
/*****************************************************************/
.quotes {
    padding: 5px 0 1px 10px;
    background-color: transparent;
    margin: 20px auto;
    width: 95%;
}
.quotes p{
    color: #E81C18;
    font-size: 1.5em !important;
    line-height: 115%;
}
/*****************************************************************/
/*****************************************************************/

#out-of-school .remove-out-of-school-program-mobile{
    display: none
}

@media only screen and (max-width: 1024px) {
    
    #out-of-school p{
        font-size: 1.6em;
        line-height: 110%;
    }
    
    #out-of-school .col-md-12{
        width: 100%;
    }
    
}

@media only screen and (max-width: 600px) {

    #out-of-school .remove-out-of-school-program-desktop{
        display: none;
    }
    #out-of-school .remove-out-of-school-program-mobile{
        display: block;
    }
    
}

@media only screen and (max-width: 375px) {
    
    #out-of-school p{
        font-size: 1.3em;
        line-height: 125%;
    }
    
    #out-of-school .col-md-12{
        width: 100%;
    }
    
}